
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_39116_ {max-width:500px; margin:0 auto; border:1px solid #dbdbdb; border-top:0;}
.img_tile_39116_:after {content:''; display:block; clear:both;}
.img_tile_39116_ * {box-sizing:border-box;}
.img_tile_39116_ .item {float:left; position:relative; width:100%; padding:0; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.img_tile_39116_ .item:first-child {border-left:0;}
.img_tile_39116_ .item a {display:block; padding:25px 10px; text-decoration:none;}
.img_tile_39116_ figure {display:none; margin:15px 0 0; padding:0; text-align:center;}
.img_tile_39116_ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile_39116_ .text_box {display:block;}
.img_tile_39116_ .text_box p {margin:0; padding:0;}
.img_tile_39116_ .subject {font-size:14px; font-weight:bold; color:#000000; text-align:center;}
.img_tile_39116_ .content {display:none; min-height:50px; margin-top:8px !important; color:#444;}

.col_m_1_39116_ .item {width:100%;}
.col_m_2_39116_ .item {width:50%;}
.col_m_3_39116_ .item {width:33.3333%;}
.col_m_1_39116_ .item,
.col_m_2_39116_ .item2n,
.col_m_3_39116_ .item3n {clear:both;}

.col_m_2_39116_ .item2n {border-left:0;}

@media (min-width:768px){
	.img_tile_39116_ .item {padding:10px 10px 15px;}
	.img_tile_39116_ .item a {padding:0;}
	.img_tile_39116_ figure {display:block;}
	.img_tile_39116_ .subject {text-align:left;}
	.img_tile_39116_ .content {display:block;}

	.text_sml_39116_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_39116_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_39116_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_39116_ .content {font-size:14px; line-height:1.6em;}
	.text_big_39116_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_39116_ .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile_39116_ {max-width:none; border:0;}
	.img_tile_39116_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_39116_ .item,
	.col_m_2_39116_ .item2n,
	.col_m_3_39116_ .item3n {clear:none;}

	.col_pc_1_39116_ .item {width:100%;}
	.col_pc_2_39116_ .item {width:50%;}
	.col_pc_3_39116_ .item {width:33.3333%;}
	.col_pc_4_39116_ .item {width:25%;}
	.col_pc_5_39116_ .item {width:20%;}
	.col_pc_6_39116_ .item {width:16.6666%;}
	.col_pc_1_39116_ .item,
	.col_pc_2_39116_ .item2n,
	.col_pc_3_39116_ .item3n,
	.col_pc_4_39116_ .item4n,
	.col_pc_5_39116_ .item5n,
	.col_pc_6_39116_ .item6n {clear:both;}
}

@media \0screen{
	.img_tile_39116_ .item {padding:10px 10px 15px;}
	.img_tile_39116_ .item a {padding:0;}
	.img_tile_39116_ figure {display:block;}
	.img_tile_39116_ .subject {text-align:left;}
	.img_tile_39116_ .content {display:block;}

	.text_sml_39116_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_39116_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_39116_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_39116_ .content {font-size:14px; line-height:1.6em;}
	.text_big_39116_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_39116_ .content {font-size:15px; line-height:1.6em;}

	.img_tile_39116_ {max-width:none; border:0;}
	.img_tile_39116_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_39116_ .item,
	.col_m_2_39116_ .item2n,
	.col_m_3_39116_ .item3n {clear:none;}

	.col_pc_1_39116_ .item {width:100%;}
	.col_pc_2_39116_ .item {width:50%;}
	.col_pc_3_39116_ .item {width:33.3333%;}
	.col_pc_4_39116_ .item {width:25%;}
	.col_pc_5_39116_ .item {width:20%;}
	.col_pc_6_39116_ .item {width:16.6666%;}
	.col_pc_1_39116_ .item,
	.col_pc_2_39116_ .item2n,
	.col_pc_3_39116_ .item3n,
	.col_pc_4_39116_ .item4n,
	.col_pc_5_39116_ .item5n,
	.col_pc_6_39116_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; min-width:285px; min-height:184px; } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; min-width:285px; min-height:185px; width:100%; height: 100%; }

.img_tile_39122_:after {content:''; display:block; clear:both;}
.img_tile_39122_ * {box-sizing:border-box;}
.img_tile_39122_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_39122_ .item a {display:block; text-decoration:none;}
.img_tile_39122_ figure {display:block; margin:0; padding:0;}
.img_tile_39122_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_39122_ .text_box {display:none;}
.img_tile_39122_ .text_box p {margin:0; padding:5px;}
.img_tile_39122_ .subject {font-weight:bold; color:#d00000;}
.img_tile_39122_ .content {color:#444;}

.text_sml_39122_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_39122_ .content {font-size:13px; line-height:1.6em;}
.text_mid_39122_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_39122_ .content {font-size:14px; line-height:1.6em;}
.text_big_39122_ .subject {font-size:18px; line-height:1.4em;}
.text_big_39122_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_39122_ .item {width:100%;}
.col_m_2_39122_ .item {width:50%;}
.col_m_3_39122_ .item {width:33.3333%;}
.col_m_1_39122_ .item,
.col_m_2_39122_ .item2n,
.col_m_3_39122_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_39122_ .item,
	.col_m_2_39122_ .item2n,
	.col_m_3_39122_ .item3n {clear:none;}

	.col_pc_1_39122_ .item {width:100%;}
	.col_pc_2_39122_ .item {width:50%;}
	.col_pc_3_39122_ .item {width:33.3333%;}
	.col_pc_4_39122_ .item {width:25%;}
	.col_pc_5_39122_ .item {width:20%;}
	.col_pc_6_39122_ .item {width:16.6666%;}
	.col_pc_1_39122_ .item,
	.col_pc_2_39122_ .item2n,
	.col_pc_3_39122_ .item3n,
	.col_pc_4_39122_ .item4n,
	.col_pc_5_39122_ .item5n,
	.col_pc_6_39122_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_39122_ .item,
	.col_m_2_39122_ .item2n,
	.col_m_3_39122_ .item3n {clear:none;}

	.col_pc_1_39122_ .item {width:100%;}
	.col_pc_2_39122_ .item {width:50%;}
	.col_pc_3_39122_ .item {width:33.3333%;}
	.col_pc_4_39122_ .item {width:25%;}
	.col_pc_5_39122_ .item {width:20%;}
	.col_pc_6_39122_ .item {width:16.6666%;}
	.col_pc_1_39122_ .item,
	.col_pc_2_39122_ .item2n,
	.col_pc_3_39122_ .item3n,
	.col_pc_4_39122_ .item4n,
	.col_pc_5_39122_ .item5n,
	.col_pc_6_39122_ .item6n {clear:both;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; min-width:285px; min-height:160px; } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; min-width:285px; min-height:160px; width:100%; height: 100%; }

.empty_39123_ {padding:0; background:#fff; text-align:center;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_39128_ {clear:both;   margin:0 auto;}
.layout_39128_ > div {transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.layout_39128_ > div:after {content:''; display:block; clear:both;}
.layout_39128_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_39128_ > div > .container_1 {width:50%;}
.layout_39128_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_39128_ > div > .container_1 { width:100%; }
	.layout_39128_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_39128_ {}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; min-width:285px; text-align:center } 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { position: absolute; top: 0; left: 0; min-width:285px; width:100%; height: 100%;  text-align:center }

.empty_39130_ { max-width:500px; padding:0; background:#fff; text-align:center; display:inline-block; width:100% }

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_39129_ {max-width:500px; margin:0 auto;}
.img_tile_39129_:after {content:''; display:block; clear:both;}
.img_tile_39129_ * {box-sizing:border-box;}
.img_tile_39129_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_39129_ .item a {display:block; text-decoration:none;}
.img_tile_39129_ figure {display:block; margin:0; padding:0;}
.img_tile_39129_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_39129_ .text_box {display:block;}
.img_tile_39129_ .text_box p {margin:0; padding:5px;}
.img_tile_39129_ .subject {font-weight:bold; color:#d00000;}
.img_tile_39129_ .content {color:#444;}

.text_sml_39129_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_39129_ .content {font-size:13px; line-height:1.6em;}
.text_mid_39129_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_39129_ .content {font-size:14px; line-height:1.6em;}
.text_big_39129_ .subject {font-size:18px; line-height:1.4em;}
.text_big_39129_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_39129_ .item {width:100%;}
.col_m_2_39129_ .item {width:50%;}
.col_m_3_39129_ .item {width:33.3333%;}
.col_m_1_39129_ .item,
.col_m_2_39129_ .item2n,
.col_m_3_39129_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_39129_ .item,
	.col_m_2_39129_ .item2n,
	.col_m_3_39129_ .item3n {clear:none;}

	.col_pc_1_39129_ .item {width:100%;}
	.col_pc_2_39129_ .item {width:50%;}
	.col_pc_3_39129_ .item {width:33.3333%;}
	.col_pc_4_39129_ .item {width:25%;}
	.col_pc_5_39129_ .item {width:20%;}
	.col_pc_6_39129_ .item {width:16.6666%;}
	.col_pc_1_39129_ .item,
	.col_pc_2_39129_ .item2n,
	.col_pc_3_39129_ .item3n,
	.col_pc_4_39129_ .item4n,
	.col_pc_5_39129_ .item5n,
	.col_pc_6_39129_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_39129_ .item,
	.col_m_2_39129_ .item2n,
	.col_m_3_39129_ .item3n {clear:none;}

	.col_pc_1_39129_ .item {width:100%;}
	.col_pc_2_39129_ .item {width:50%;}
	.col_pc_3_39129_ .item {width:33.3333%;}
	.col_pc_4_39129_ .item {width:25%;}
	.col_pc_5_39129_ .item {width:20%;}
	.col_pc_6_39129_ .item {width:16.6666%;}
	.col_pc_1_39129_ .item,
	.col_pc_2_39129_ .item2n,
	.col_pc_3_39129_ .item3n,
	.col_pc_4_39129_ .item4n,
	.col_pc_5_39129_ .item5n,
	.col_pc_6_39129_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_39131_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_39131_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_39131_ {max-width:none;}
}

@media \0screen{
	.solid_line_39131_ {max-width:none;}
}
